Bug 1899056 - Max unavailable and Max surge value are not shown on Deployment Config Details page
Summary: Max unavailable and Max surge value are not shown on Deployment Config Detail...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: Yadan Pei
QA Contact: hongyan li
URL:
Whiteboard:
Depends On: 1897423
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-18 13:49 UTC by Yadan Pei
Modified: 2020-12-21 13:24 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1897423
Environment:
Last Closed: 2020-12-21 13:23:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7263 0 None closed [release-4.6.z] Bug 1899056: Update dc strategy type and rolling params 2020-12-21 01:16:14 UTC
Red Hat Product Errata RHSA-2020:5614 0 None None None 2020-12-21 13:24:07 UTC

Comment 4 hongyan li 2020-12-17 04:40:54 UTC
Test with payload 4.6.0-0.nightly-2020-12-16-201440
create a deploymentconfig and check its details from console
Max unavailable and Max surge value is shown on details page

Comment 6 errata-xmlrpc 2020-12-21 13:23:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.9 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5614


Note You need to log in before you can comment on or make changes to this bug.